Digital Social Survey - Mobile Application - HOLD - Bug #547

Modification in "Hand Sketch & Signature" Table
30/05/2024 03:11 PM - prathyusha Ramisetti

Status: Closed Start date: 30/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Sign and sketch should be editable in add and edit screen

History

#1 - 04/06/2024 02:21 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Fixed

#2 - 04/06/2024 10:36 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

new feature implementation done
